/**
 * title: "翻译极简"
 * description: "通过设置type为mini，只显示翻页箭头。"
 */
import React from 'react';
import { Pagination } from '@alicloud/console-components';

export default function App() {
  return <Pagination defaultCurrent={2} type="mini" shape="arrow-only" />;
}


